
declare_plugin("MHE MOD",
{
	image     	 = "MHE.png",
	installed 	 = true, 
	dirName	  	 = current_mod_path,
	version		 = "1.0",		 
	state		 = "installed",
	developerName= "KWB INC",
	info         =_("MHE"),	

		Skins  =
	{
		{
			name   = "MHE",
			dir    = "Theme"
		},
	},	
}
)
		
	
---------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path (current_mod_path.."/Textures")
mount_vfs_liveries_path (current_mod_path.."/Liveries")

dofile(current_mod_path.."/Database/MHE.lua")






plugin_done()